/* ========================================================
　 ===================== indexPage common =====================
========================================================*/
.indexPage {
    background: #f7f3f3;
}
.indexPage .topWrap {
    border-bottom: transparent;
    background: #fff;
    box-sizing: border-box;
    padding: 34px 2.5% 10px;
}
.indexPage .topWrap .inn {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.indexPage main {
    background: #fff;
}

.indexPage .topWrap .logo {
    width: 100px;
}
.indexPage .topWrap .logo img {
    width: 100%;
}
.userProfile {
    font-size: 13px;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: center;
}
.userProfile .gradation {
    text-align: right;
}
.userProfile .userName .icon-home {
    width: 23px;
    height: 23px;
    display: inline-block;
    margin-left: 3px;
    vertical-align: text-bottom;
}
.userProfile .userName .icon-home img {
    width: 100%;
    object-fit: scale-down;
}
.userProfile .crown {
    width: 18px;
}
.userProfile .userInfo, .userProfile .userInfo > span {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    gap: 2px;
}
.userProfile .userInfo {
    gap: 5px;
}
.userProfile .crown img {
    width: 23px;
}
.gradation {
    font-size: 15px;
    font-weight: bold;
    background: #232323;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.userProfile .gradation.userName {
    font-size: 17px;
}
.userProfile .gradation span.userName {
    font-size: 24px;
}

.indexPage section {
    margin: 10px 0 0;
    padding: 50px 0;
    background: #fff;
}
.indexPage section h3 {
    font-size: 32px;
    display: flex;
    align-items: center;
    max-width: 660px;
    justify-content: space-between;
    margin: 0 auto 30px;
    width: 90%;
}
.indexPage section h3 a {
    font-size: 20px;
    font-weight: normal;
    color: #6d6d6d;
}

/* ========================================================
　 ===================== indexPage B =====================
========================================================*/
.indexB .listBox .swiper-slide {
    width: 370px;
    height: 500px;
    background: #ddd;
}

.indexB.business-main-wrapper .business-main-container .swiper-slide {
    height: 465px;
}

.indexB .listBox .swiper-slide .info {
    background: transparent;
    height: 215px;
    padding: 0;
}
.indexB .listBox .swiper-slide .info .infor_wrap {
    padding-bottom: 20px;
}
.indexB .listBox .swiper-slide .info .age {
    font-size: 20px;
    font-weight: 500;
}

/* ========================================================
　 =====================  indexB Page  =====================
========================================================*/
.listBox p.company {
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 15px;
}
.listBox p.address {
    font-size: 16px;
    text-align: center;
}
.listBox p.businessHours {
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    margin-top: 3px;
}
.indexB .schText {
    padding: 0 0;
    display: flex;
    align-items: center;
    border: transparent;
}
.indexB .schText img {
    width: 100%;
}
.indexB.indexPage section {
    /*margin: 10px 0;*/
    padding: 50px 0;
    background: #fff;
}

@media screen and (max-width: 500px) {
    /* ========================================================
  　 ===================== indexPage common =====================
  ========================================================*/
    .indexPage .topWrap {
        padding: 34px 5% 10px;
    }
    .indexPage .topWrap .logo {
        width: 80px;
    }
    .indexPage .inn {
        /*width: 95%;*/
        margin: 0 auto;
    }
    .indexPage .inn.swiper-wrapper {
        width: 100%;
    }
    .gradation {
        font-size: 13px;
    }
    .userProfile {
        font-size: 12px;
    }
    .userProfile .gradation.userName {
        font-size: 16px;
    }
    .userProfile .gradation span.userName {
        font-size: 16px;
    }
    .indexPage section {
        margin: 10px 0 0;
        padding: 30px 0;
    }
    .indexPage section h3 {
        font-size: 20px;
        width: 90%;
        margin: 0 auto 20px;
    }
    .indexPage section h3 a {
        font-size: 14px;
    }
    .indexB .listBox .swiper-slide .info + img {
        width: 100%;
    }
    /* ========================================================
  　 ===================== indexPage B =====================
  ========================================================*/
    .indexB.indexPage section {
        padding: 30px 0;
    }

    .indexB .listBox .swiper-slide {
        height: 400px;
    }

    .indexB.business-main-wrapper .business-main-container .swiper-slide {
        height: 360px;
    }

    .indexB .listBox .swiper-slide .info {
        height: 200px;
    }
    .indexB .listBox .swiper-slide .info .age {
        font-size: 14px;
    }



    /* ========================================================
  　 =====================  indexB Page  =====================
  ========================================================*/
    .listBox p.company {
        font-size: 26px;
    }
    .listBox p.address {
        font-size: 16px;
    }
    .listBox p.businessHours {
        font-size: 20px;
    }
    .schText p {
        font-size: 14px;
    }
    .schInn .desc {
        font-size: 9px;
    }
}
@media screen and (max-width: 414px) {
    /* ========================================================
  　 ===================== indexPage =====================
  ========================================================*/

    .userProfile .crown {
        width: 14px;
    }
    .userProfile .crown img {
        width: 20px;
    }
    .indexPage section {
        margin: 10px 0 0;
        padding: 20px 0;
    }
    .indexPage section h3 {
        font-size: 16px;
        /*max-width: 360px;*/
        margin: 0 auto 15px;
    }
    .indexPage section h3 a {
        font-size: 12px;
    }
    /* ========================================================
  　 ===================== indexPage B =====================
  ========================================================*/

    .indexB .slider_wrap .listBox {
        gap: 20px;
        margin-bottom: 10px;
    }
    .indexB .listBox .swiper-slide {
        height: 350px;
    }
    .indexB.business-main-wrapper .business-main-container .swiper-slide {
        height: 340px;
    }

    .indexB .listBox .swiper-slide .info {
        height: 160px;
    }
    .indexB .listBox .swiper-slide .info .age {
        font-size: 14px;
    }
    .userProfile .userName .icon-home {
        width: 19px !important;
        height: 19px !important;
    }

}

.listBox .img-box {
    width: 100%;
}
